<?php define("GUVENLIK",true);?>
<!DOCTYPE html>
<html lang="tr" xmlns="http://www.w3.org/1999/xhtml">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />

<head>
	<?php $uri = URL; 
	if ( (substr($_SERVER['HTTP_HOST'], 0, 4) === 'www.') && (substr($uri, 0, 4) !== 'www.') ) {
		$uri = ltrim(URL ,"https://");
		$uri = ltrim($uri,"http://");
		$uri = "http://www.".$uri;
	}?>
	<?php $url="//".$_SERVER["HTTP_HOST"].dirname($_SERVER['PHP_SELF']); ?>
	<?php require_once('pages/sayac.php');?>
    <base href="<?php echo $url;?><?php echo(ALTKLASOR == "1" ? '/' : '');?>">
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="robots" content="index,follow" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>
        <?php echo $title;?>
    </title>
    <meta name="description" content="<?php echo $description;?>" />
    <meta name="keywords" content="<?php echo $keywords;?>" />
    <meta property="og:title" content="<?php echo $title;?>" />
    <meta property="og:description" content="<?php echo $description;?>" />
    <meta property="og:image" content="<?php echo $uri;?><?php echo $paylasim;?>" />
    <meta name="author" content="<?php echo FIRMAADI;?>" />
    <meta name="Abstract" content="<?php echo FIRMAADI;?>" />
    <meta name="Copyright" content="<?php echo COPYRIGHT;?>" />
	<link rel="shortcut icon" href="<?php echo TEMA;?>/uploads/favicon/<?php echo FAV;?>">
	
    <link rel="stylesheet" href="<?php echo TEMA;?>/assets/css/main.php" />
    <link rel="stylesheet" href="<?php echo TEMA;?>/assets/css/alt.css" />
    <script src="<?php echo TEMA;?>/assets/js/main.js"></script>
    <script src="<?php echo TEMA;?>/assets/js/app.js"></script>
	
	<link rel="stylesheet" href="<?php echo TEMA;?>/assets/css/sweetalert2.min.css">
	<script src="<?php echo TEMA;?>/assets/js/sweetalert2.all.min.js"></script>
	<script src="<?php echo TEMA;?>/assets/js/sweetalert2.min.js"></script>
	<?php echo ANALYTICS;?>
<script type="text/javascript">
    (function () {
        var options = {
            whatsapp: "905308320736",
            call_to_action: "Merhaba, nasıl yardımcı olabilirim?",
            position: "left",
        };
        var proto = document.location.protocol, host = "getbutton.io", url = proto + "//static." + host;
        var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
        s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
        var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
    })();
</script>
</head>

<body>
   <header>
        
      <center> <b><a href="https://garentasimdi.com/mobil/"><font face="tahoma" size="2" color="maroon"> Bayrama Özel %50 İndirimle Araç Kirala. 81 İlde Ücretsiz Adrese Teslimat! </font></a></b><a href="https://garentasimdi.com/mobil/"><font face="tahoma" size="2" color="maroon"> </font></a></center><font face="tahoma" size="2" color="maroon"> </font>

                <div class="top_logo_links">
                    
                </div>

            <nav class="navbar navbar-default">
                <div class="container-fluid nopad">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header nopad">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="index.html">
                            <img src="https://www.garenta.com.tr/Content/assets/images/garenta-logo.png" alt="Garenta Rent A Car logo">
                        </a>
                    </div>
                    <div class="collapse navbar-collapse nopad" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav" style="margin-left:1%">

                            
<style></style>
<li class="campaigns-link">
        <a href="/kampanyalar.html" style="background: #ff5406;color: #fff;border: 1px solid #f37d39;border-top-left-radius: 5px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;border-top-right-radius: 5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;" id="campaignLink">Aylık Kiralama Kampanyaları</a>
</li>

                            
<li class="corporate-link">
        <a onclick="javascript:$('html').removeClass('campaigns-open').toggleClass('corporate-link-open');">Araçlar</a>
        <ul class="sub-menu">   
            <li class="icon-1">
                <img class="icon" src="Content/assets/images/corporate-header/icon-1.png" style="left: 25px; top: 5px; width: 59px; height: 59px;">
                <a href="/arac-listesi.html" style="padding-right: 85px; padding-left: 96px; padding-top: 28px;">
                    Ekonomik Araçlar
                </a>
            </li>
            <li class="icon-2">
                <img class="icon" src="Content/assets/images/corporate-header/icon-2.png" style="right: 25px;top: 12px;width: 50px;height: 50px;">
                <a href="/arac-listesi.html" style="padding-right: 109px; padding-left: 42px; padding-top: 20px;">
                    <i class="seperator" style="top: -20px; left: -10px;"></i>Lüks <br>Araçlar
                </a>
            </li>
        </ul>
</li>

                            <li></li>

                            <li class="clsGarentaOffices"><a href="/onay.html">Rezervasyon Sorgu</a></li>
                            <li></li>
                            <li class="clsGarentaContent"><a href="/sayfa/sikca-sorulan-sorular.html">Kiralama Koşulları</a></li>
                            
                               <li class="clsGarentaContent"><a href="tel:+905521571746">Çağrı Merkezi: 0530 832 0736</a></li>
                               
                              
                      
                               
                              
                               
                            <li class="desk-hide"><a style="display: none" href="https://www.garenta.com.tr/blog/">Blog</a></li>

                            

                            
                        </ul>
                        <ul class="nav navbar-nav mobilehider">
                            <li class="li-blog" style="display: none"><a href="https://www.garenta.com.tr/blog/" target="_blank">Blog</a></li>
                        </ul>
                        <style type="text/css" rel="stylesheet">


   </style>



            </nav>

        </header>
        </div>
    </header>
	<?php 
	if(isset($_GET['sayfa'])){
		$s = $_GET['sayfa'];
		switch($s){
			
		case 'anasayfa';
		require_once("pages/anasayfa.php");
		break;
		
		case 'sayfalar';
		require_once("pages/sayfalar.php");
		break;
		
		case 'rezervasyon';
		require_once("pages/rezervasyon.php");
		break;			
		
		case 'haberler';
		require_once("pages/haberler.php");
		break;
		
		case 'haber-detay';
		require_once("pages/haber_detay.php");
		break;
		
		case 'kirala';
		require_once("pages/kirala.php");
		break;
		
		case 'arac-detay';
		require_once("pages/arac_detay.php");
		break;
		
		case 'arac-listesi';
		require_once("pages/arac_listesi.php");
		break;
		
		case 'tum-arac-listesi';
		require_once("pages/tum_arac_listesi.php");
		break;
		
		case 'iletisim';
		require_once("pages/iletisim.php");
		break;
		
		case 'transfer';
		require_once("pages/transfer.php");
		break;
		
		case 'rezervasyon-sonucu';
		require_once("pages/rezervasyon_sonucu.php");
		break;
		
		case 'kampanyalar';
		require_once("pages/kampanyalar.php");
		break;
		
		case 'ara';
		require_once("pages/ara.php");
		break;
		
		case '404';
		require_once("pages/404.php");
		break;
					
		default:
		require_once("pages/anasayfa.php");
		}
	}else{
	require_once("pages/anasayfa.php");
	}
	?>
    <footer class="site-foot">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="copyright">
                        <img src="<?php echo TEMA;?>/uploads/logo/<?php echo LOGO;?>"><span><?php echo COPYRIGHT;?></span></div>
                    <div class="social">
                        <ul>
                            <li><a target="_blank" href="<?php echo FACEBOOK;?>" class="facebook"><i class="fa fa-facebook"></i></a></li>
                            <li><a target="_blank" href="<?php echo TWITTER;?>" class="twitter"><i class="fa fa-twitter"></i></a></li>
                            <li><a target="_blank" href="<?php echo INSTAGRAM;?>" class="instagram"><i class="fa fa-instagram"></i> </a></li>
                            <li><a target="_blank" href="<?php echo GPLUS;?>" class="google"><i class="fa fa-google-plus"></i> </a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-8">
				<?php $MENUSorgu = $db->prepare("SELECT * FROM footer_menu WHERE menu_ust = ? AND dil = ? ORDER BY menu_sira ASC");
				$MENUSorgu->execute(array("0",$_SESSION['k_dil']));
				$MENUislem = $MENUSorgu->fetchALL(PDO::FETCH_ASSOC);?>
					<?php foreach ( $MENUislem as $MENUSonuc ){?>
					<?php $altvarmi	= $db->query("SELECT * FROM footer_menu WHERE menu_ust = '{$MENUSonuc['id']}' ORDER BY id DESC LIMIT 1")->rowCount();?>
                    <div class="links">
                        <h4><?php echo $MENUSonuc['menu_isim']; ?></h4>
						<?php $ALTMENUSorgu = $db->prepare("SELECT * FROM footer_menu WHERE menu_ust = ? AND dil = ? ORDER BY menu_sira ASC");
						$ALTMENUSorgu->execute(array($MENUSonuc['id'],$_SESSION['k_dil']));
						$ALTMENUislem = $ALTMENUSorgu->fetchALL(PDO::FETCH_ASSOC);?>
						<?php if($ALTMENUSorgu->rowCount()){?>
                        <ul>
							<?php foreach ( $ALTMENUislem as $ALTMENUSonuc ){?>
                            <li><a <?php echo($ALTMENUSonuc['sekme'] == 1 ? 'target="_blank"' : '');?> href="<?php echo($ALTMENUSonuc['menu_url'] == "0" ? $ALTMENUSonuc['link'] : $ALTMENUSonuc['menu_url']); ?>"><?php echo $ALTMENUSonuc['menu_isim']; ?></a></li>
							<?php }?>
                        </ul>
						<?php }?>
                    </div>
					<?php }?>
                </div>
            </div>
        </div>
        <div class="general-element">
            <div class="overlay"></div>
        </div>
    </footer>
</body>
<script>
$(".dildegis").click(function() 
{
	var dilID = $(this).data("id");
	$.ajax({
		url: 'dildegis.php',
		dataType: 'JSON',
		data: {id: dilID},
	})
	.done(function(msg) {
		if(msg.hata){
			alert("Bir hata oluştu");
		}else{
			window.location = "index.html";
		}
	})
	.fail(function(err) {
		console.log(err);
	});
});
</script>
<?php
if($_SESSION['arac_bul'] == 'alis')
{		
	echo "
	<script>
	swal({
		type: 'warning',
		title: '".@$dil['hata']."',
		text: '".@$dil['arac_alis_ofis']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['arac_bul']);
}
if($_SESSION['arac_bul'] == 'donus')
{		
	echo "
	<script>
	swal({
		type: 'warning',
		title: '".@$dil['hata']."',
		text: '".@$dil['arac_donus_ofis']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['arac_bul']);
}
if($_SESSION['arac_bul'] == 'alistarih')
{		
	echo "
	<script>
	swal({
		type: 'warning',
		title: '".@$dil['hata']."',
		text: '".@$dil['alis_tarih_seciniz']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['arac_bul']);
}
if($_SESSION['arac_bul'] == 'gunbul_alis')
{		
	echo "
	<script>
	swal({
		type: 'warning',
		title: '".@$dil['hata']."',
		text: '".@$dil['pazar_gunleri_alim']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['arac_bul']);
}
if($_SESSION['arac_bul'] == 'gunbul_donus')
{		
	echo "
	<script>
	swal({
		type: 'warning',
		title: '".@$dil['hata']."',
		text: '".@$dil['pazar_gunleri_iade']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['arac_bul']);
}
if($_SESSION['ebulten'] == 'yes')
{
	echo "
	<script>
	swal({
		type: 'success',
		title: '".@$dil['basarili']."',
		text: '".@$dil['email_basarili_bir_sekilde']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['ebulten']);
}
			
if($_SESSION['ebulten'] == 'no')
{					
	echo "
	<script>
	swal({
		type: 'error',
		title: '".@$dil['hata']."',
		text: '".@$dil['hata_olustu']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['ebulten']);
}
if($_SESSION['ebulten'] == 'bos')
{
	echo "
	<script>
	swal({
		type: 'warning',
		title: '".@$dil['hata']."',
		text: '".@$dil['lutfen_gerekli_alanlari_doldurunuz']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['ebulten']);
}					
if($_SESSION['ebulten'] == 'mailayar')
{
	echo "
	<script>
	swal({
		type: 'error',
		title: '".@$dil['hata']."',
		text: '".@$dil['smtp_mail_ayar']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['ebulten']);
}
if($_SESSION['sitedemo'] == 'no')
{
	echo "
	<script>
	swal({
		type: 'error',
		title: '".@$dil['hata']."',
		text: '".@$dil['site_demo']."',
		confirmButtonText: '".@$dil['tamam']."',
		timer: 5000
	})
	</script>";
	unset($_SESSION['sitedemo']);
}
?>

</html>